<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2013 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <!-- Pattern for the v1 month and year string (localised) -->
    <string name="mdtp_date_v1_monthyear">MMMM yyyy</string>

    <!-- Label forf date or time [CHAR LIMIT=30] -->
    <string name="mdtp_done_label">Done</string>
    <string name="mdtp_ok_material">OK</string>
    <string name="mdtp_cancel_material">Cancel</string>
    <!--
         Content description for the hour selector in the time picker, which displays
         selectable hours of the day along the inside edge of a circle, as in an analog clock.
         [CHAR LIMIT=50]
    -->
    <string name="mdtp_hour_picker_description">Hours circular slider</string>
    <!--
         Content description for the minute selector in the time picker, which displays
         selectable five-minute intervals along the inside edge of a circle, as in an analog clock.
         [CHAR LIMIT=50]
    -->
    <string name="mdtp_minute_picker_description">Minutes circular slider</string>
    <!--
         Content description for the second selector in the time picker, which displays
         selectable five-second intervals along the inside edge of a circle, as in an analog clock.
         [CHAR LIMIT=50]
    -->
    <string name="mdtp_second_picker_description">Seconds circular slider</string>
    <!-- Accessibility announcement for hour circular picker [CHAR LIMIT=NONE] -->
    <string name="mdtp_select_hours">Select hours</string>
    <!-- Accessibility announcement for minute circular picker [CHAR LIMIT=NONE] -->
    <string name="mdtp_select_minutes">Select minutes</string>
    <!-- Accessibility announcement for second circular picker [CHAR LIMIT=NONE] -->
    <string name="mdtp_select_seconds">Select seconds</string>

    <!--
        Content description for the month and day selector in the date picker, which displays
        a selectable grid of days laid out by month.
        [CHAR LIMIT=50]
     -->
    <string name="mdtp_day_picker_description">Month grid of days</string>
    <!--
        Content description for the year selector in the date picker, which displays
        a scrolling, vertical list of years.
        [CHAR LIMIT=50]
     -->
    <string name="mdtp_year_picker_description">Year list</string>
    <!-- Accessibility announcement for the day picker [CHAR LIMIT=NONE] -->
    <string name="mdtp_select_day">Select month and day</string>
    <!-- Accessibility announcement for the year picker [CHAR LIMIT=NONE] -->
    <string name="mdtp_select_year">Select year</string>
    <!-- Accessibility description for the item that is currently selected. -->
    <string name="mdtp_item_is_selected"><xliff:g id="item" example="2013">%1$s</xliff:g> selected</string>
    <!-- Accessibility announcement when a number that had been typed in is deleted [CHAR_LIMIT=NONE] -->
    <string name="mdtp_deleted_key"><xliff:g id="key" example="4">%1$s</xliff:g> deleted</string>

    <!-- DO NOT TRANSLATE -->
    <string name="mdtp_time_placeholder" translatable="false">00</string>
    <!-- DO NOT TRANSLATE -->
    <string name="mdtp_time_separator" translatable="false">:</string>

    <!-- DO NOT TRANSLATE -->
    <string name="mdtp_radial_numbers_typeface" translatable="false">sans-serif</string>
    <!-- DO NOT TRANSLATE -->
    <string name="mdtp_sans_serif" translatable="false">sans-serif</string>

    <!-- DO NOT TRANSLATE -->
    <string name="mdtp_day_of_week_label_typeface" translatable="false">sans-serif</string>
    <string name="app_name">MaterialLib</string>
</resources>
